ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000171ShareDownloaderGeneralpublic2014-02-24 23:562014-04-13 02:11
Reporterspongshga 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000171: Linksammler - Link-Duplikatsfilter
DescriptionWenn man versehentlich doppelte Links im Linksammler hinzufügt, werden diese doppelt eingetragen bzw. decrypted.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000416)
administrator (administrator)
2014-03-18 12:16

Danke für deinen Hinweis.

Ich werde einen Link-Duplikatsfilter in Version 2.0.0 einbauen.
(0000417)
administrator (administrator)
2014-03-18 12:20

Funktion in Version 2.0.0 eingebaut.
(0000478)
administrator (administrator)
2014-04-13 02:11

Version 2.0.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-02-24 23:56 spongshga New Issue
2014-03-18 12:16 administrator Note Added: 0000416
2014-03-18 12:16 administrator Assigned To => administrator
2014-03-18 12:16 administrator Status new => confirmed
2014-03-18 12:18 administrator Severity minor => feature
2014-03-18 12:18 administrator Reproducibility always => N/A
2014-03-18 12:18 administrator Category Decrypter => General
2014-03-18 12:18 administrator Target Version => 2.0.0
2014-03-18 12:18 administrator Summary doppelte links filtern => Linksammler - Link-Duplikatsfilter
2014-03-18 12:18 administrator Description Updated View Revisions
2014-03-18 12:18 administrator Steps to Reproduce Updated View Revisions
2014-03-18 12:18 administrator Status confirmed => assigned
2014-03-18 12:20 administrator Note Added: 0000417
2014-03-18 12:20 administrator Status assigned => resolved
2014-03-18 12:20 administrator Fixed in Version => 2.0.0
2014-03-18 12:20 administrator Resolution open => fixed
2014-04-13 02:11 administrator Note Added: 0000478
2014-04-13 02:11 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker